.headline1, .headline2, .headline3{
	display:block;
}

div.slider_bg{
	margin-bottom: auto!important;
}

/* Button */

#calculator .button {
	width: auto;
	background-color: #e40521;
	font-size: 1rem;
	font-weight: 700;
	border-radius: 9999px !important;
	padding: 10px 20px;
	transition: background-color .2s ease-in;
	display: inline-flex;
	align-items: center;
	gap: 24px;
	font-family: 'Open Sans', sans-serif;
}

#calculator .button::after {
	content: '';
	display: inline-block;
	width: 19px;
	height: 19px;
	background-image: url('../elements/arrow_right.svg');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	flex-shrink: 0;
}

#calculator .button:hover {
	background-color: #fa112e;
}